On 9 Nov 2007, at 16:51 , Lennart Regebro wrote:
On Nov 9, 2007 4:06 PM, Stephan Richter <[EMAIL PROTECTED]> wrote:
On Friday 09 November 2007, Philipp von Weitershausen wrote:
-Version 3.4.0 (2007/9/25)
--------------------------
+- Reverted the premature split away of core components to
+ zope.securitypolicy. Switch to zope.app.securitypolicy 3.5.x or
+ higher if you want the split.


I want more discussion on this! This breaks the entire KGS now!

Hang on.... isn't the KGS a list of versions that work together? How
can then any sort of change break the KGS? Only a re-release of an old
version number (which is wrong in itself) should be able to do that.
I'm confused now.

Yeah, but other packages in the current KGS have already been converted to use zope.securitypolicy, so reverting the split-up would cause more trouble than I thought it would've fixed.


_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to